Get network usage for a dedicated server

GET/v1/hosts/dedicated_servers/{server_id}/network_utilization

By sending a GET request to the /v1/hosts/dedicated_servers/{server_id}/network_utilization endpoint, you will receive data about your network and traffic consumption. Specify a necessary server in the path parameter.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

server_id*string

A unique identifier of a server. You can retrieve an ID of any server by performing the List all hosts request.

Response Body

application/json

application/json

curl -X GET "https://example.com/v1/hosts/dedicated_servers/WPe938bL/network_utilization"
{  "type": "traffic",  "utilization": {    "value": 2000000,    "commit": 1000000,    "unit": "KB"  }}
{  "message": "Network utilization is not available",  "code": "NOT_FOUND"}